div.jumbotron.carousel-hero {
  color:#fff;
  text-align:center;
  background-size:cover;
  background-position:center;
  padding-top:100px;
  padding-bottom:100px;
  margin-bottom:0;
  height:500px;
}

div.jumbotron.hero-nature {
    background-image: url('../img/slide.jpg');
  }

div.jumbotron.hero-photography {
    background-image: url('../img/slide1.jpg');
   }

div.jumbotron.hero-technology {
    background-image: url('../img/slide2.jpg');
  }

h1.hero-title, h2.hero-title, h3.hero-title {
  text-shadow:0 3px 3px rgba(0,0,0,0.4);
  color:#fff;
}

/*p.hero-subtitle {
  max-width:600px;
  margin:25px auto;
  padding:10px 15px;
  color:#fff;
}*/

